#HomeIntro{
position:relative;
float:left;
width:100%;
height:290px;
background:#B3B4B3;
  margin:0 0 10px 0;
}

#HomeIntro #Headline{
display:block;
position:relative;
float:left;
width:337px;
margin:4px 0;
  color:#fff;
  font-size:20px;
  padding:14px;
background:#444;
}

#HomeIntro #Intro{
display:block;
position:relative;
float:left;
width:300px;
color:#000;
font-size:11px;
line-height:18px;
margin:0 14px;
}

#HomeIntro #Intro a{color:#000;font-weight:bold;}

#PromoBoxes{
  position:relative;
float:left;
width:100%;
}

#TwoThirdsBlock{
position: relative;
float: left;
width: 67%;
}

.PromoBox{
position:relative;
float:left;
width:320px;
margin:0 10px 10px 0;
overflow: hidden;
}

.PromoBox h3{
  position:absolute;
  top:8px;
  left:0px;
  width:308px;
  color:#fff;
  background:#444;
  padding:10px;
  margin:0;
}

#InfoPageLinks{
position: relative;
float: left;
width: 100%;
}

.InfoBoxImage{
position: relative;
float: left;
width: 210px;
margin: 0 10px 0 0;
}

.TabbedViewAllLink{display:block;text-align:right;margin:10px;}

#SocialNetworking{
position:relative;
float:right;
width:322px;
height:70px;
background:#CDCCCC;
margin:0 ;
}

#BrandTags{
position:relative;
float:right;
width:322px;
height:170px;
background:#F2F2F1;
margin:0 ;
}

#BrandTags h3{
  position:absolute;
  top:8px;
  left:0px;
  width:302px;
  color:#fff;
  background:#444;
  padding:10px;
  margin:0;
}
#BrandTags div{
position:absolute;
bottom:4px;
left:40px;
width:240px;
text-align:center;}

#BrandTags a{line-height:32px;padding:0 5px;}
.BrandClass1{font-size:18px;}
.BrandClass2{font-size:24px;}
.BrandClass3{font-size:30px;}
.BrandClass4{font-size:36px;}

#CCards{position:relative;
float:right;
width:322px;
height:64px;
background:#fff;
margin:6px 0 0 0;
text-align:center;
}


#TabbedPromos{
position:relative;
float:left;

width:662px;
margin:26px 0 0 0;
}

.TabbedPromo{
position:relative;
float:left;
width:100%;

background:#fff;
display:none;
}
#TabbedPromo1{display:block;}

.TabbedPromoLink{
display:block;
position:relative;
float:left;
padding:10px 20px;
background:#B3B4B3;
color:#fff;
font-weight:bold;
  margin:0 1px 0 0;
  font-size:14px;
}

.TabbedPromoLinkRed{
display:block;
position:relative;
float:left;
padding:10px 20px;
background:#f00;
color:#fff;
font-weight:bold;
  margin:0 1px 0 0;
  font-size:14px;
}

.TabbedPromoLinkSelected{
display:block;
position:relative;
float:left;
padding:10px 20px;
background:#20ABE2;
color:#fff;
font-weight:bold;
  margin:0 1px 0 0;
  font-size:14px;
}

.TabbedPromoProduct{
position:relative;
float:left;
width:220px;
height:210px;
text-align:center;
background:url(CSS/TabbedPromoSep.png) no-repeat;
}

.TabbedPromoProduct div{
  position:absolute;
  bottom:20px;
  left:20px;
  width:180px;
  text-align:left;
}

#FirstNew{background:none;}
#FirstBestBuy{background:none;}
#FirstMostPopular{background:none;}
#FirstRecommended{background:none;}

#HomeTwitter{
position:relative;
float:right;
width:322px;
height:300px;
margin:26px 0 0 0;
color:#fff;
}

#HomeTwitter h4{font-size:14px;padding:9px 16px;margin:0;border-bottom:solid 2px #23CBFF;background: url(CSS/H4TwitterBird.png) 286px 10px no-repeat;}
#HomeTwitter div{position:relative;float:left;width:286px;height:212px;color:#fff;margin:10px 0 10px 16px;}
#HPTwitterLink{padding:0 16px;}

#CarouselView{
position:relative;
margin:0;
float:right;
width:625px;
height:290px;
overflow:hidden;
}

#CarouselSlider{
position:absolute;
top:0px;
left:0px;
height:100%;
width:300%;
margin:0;
}


.Slide{
position:relative;
float:left;
width:625px;
height:290px;
background: url(CSS/Loading.gif) 50% 50% no-repeat;
}

.Slide img{border:none;}

#CarouselControls{
position:absolute;
bottom:10px;
width:625px;
text-align:center;
display:none;
}

#CarouselControls a{
color:#fff;
text-decoration:none;
margin:0 4px;
}

#CarouselControls img{
border:none;
}

#CarouselSlides{
position:relative;
float:left;
width:625px;
margin:20px 0;
display:none;
}

#CarouselSlides img{position:relative;float:left;width:150px; margin:6px;}

.BannerTextHolder{
position:absolute;
top:10px;
left:10px;
width:100%;
color:#fff;
}
.BannerTextHolder a{text-decoration:none;}
.BannerHeadline{display:block;margin:0;text-align:center;font-size:20px;font-weight:bold;color:#444;width:100%;}
.BannerIntro{display:block;margin:10px;font-size:14px;font-weight:bold;line-height:22px;color:#000;width:100%;text-align:center;}

.LatestTweet{color:#fff;}
